systemvoraussetzungen_atg-app

Startseite

Systemvoraussetzungen ATG-APP

Um die FireManager-Atemschutzüberwachungs-APP (ATG-APP) benutzen zu können sollten folgende Voraussetzungen erfüllt sein:

  • Tablet mit einer Bildschirmgröße von 10.1„ (25,54mm)
  • Displayauflösung: 1.920 x 1.200 (WUXGA)
  • WLAN
  • LTE (empfohlen)
  • Betriebssystem: Android ( > Version 8 )


Wir empfehlen die ATG-APP auf folgendem Tablet zu verwenden (siehe auch FireManager-Shop):

  • Samsung - Galaxy Tab A 10.1 (2019)


  • systemvoraussetzungen_atg-app.txt
  • Zuletzt geändert: 2020/12/30 09:28
  • von dieter.hasenkopf